/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */
.logo-toro{
	margin: 0;
	text-align: center;
	width: 100%;
}
.logo-terau{
	display: none;
}
.block-search{
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.views-field-field-text-on-image{
	font-size: 1.7em;
	position: static;
	margin-top: 5px;
}
.shine-wrap{
	background: 0;
}
.feature-block .feature-img-s{
	margin-right: 15px;
}
.homepage-ladies {
	width: 100%;
	margin-right: 0;
	margin-top: 0;
}
.home-blox-wrap{
	width: 100%;
}
.home-blox{
	margin-right: 8%;
	width: 45%;
}
.footer-block{
	width: 96%;
	margin-left: 3%;
}
.footer-block.address-footer{
	margin: 0;
	margin-left: 3%;
	width: 96%;
}
.footer-social{
	width: 96%;
	margin-left: 3%;
}
.body-wrap{
	background: none;
}

.mean-container .mean-nav ul li a.mean-expand{height:25px;}

@media screen and (min-width: 580px) and (max-width: 767px) {
	.footer-block.address-footer,
	.footer-block{
	 	width: 45%;
	}



}